[Startup]
AppName=Uniscan A5600
ProductGUID=66584DD9-2172-4C8C-B5C6-FF6B8273A48F
CompanyName=Uniscan Inc.
CompanyURL=http://www.unisscan.com/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
[Languages]
Default=0x0804
count=1
key0=0x0804
RequireExactLangMatch=0x0804
